<li [ngClass]="{
  'list-group-item': true,
  'list-group-item-success': status === 'allumé',
  'list-group-item-danger': status === 'éteint'
  }"
>
  <div
    style="width:20px;height:20px;background-color:red;"
    *ngIf="status === 'éteint'"></div>
  <h4 [ngStyle]="{color:getColor()}">
    Appareil: {{ appareilName }} -- {{ getStatus() }}
  </h4>
  <input type="text" class="form-control" [(ngModel)]="appareilName">
</li>
